PART
{
//Basic	
	name = O_mk2_adapter
	module = Part
	author = ClimberFX
	MODEL
	{
		model = Omicron/Parts/O_adapter_eye_mk2
	}
	//mesh = O_dapter_eye_mk2.mu
	rescaleFactor = 1.25
	tags = adapter egg mk2 climberfx omicron

//Node
	// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
	attachRules = 1,0,1,1,0
	node_stack_top = 0.0, 0.125, 0.0, 0.0, 1.0, 0.0, 1
	node_stack_bottom = 0.0, -0.125, 0.0, 0.0, -1.0, 0.0, 1
	
//Cost & RD
	TechRequired = specializedConstruction
	entryCost = 0
	cost = 750

//Description
	category = Structural
	subcategory = 0
	title = Omicron Mk2 Adapter
	manufacturer = ClimberFX
	description = This is an adapter for the new egg type. Little chickens can appear out of nowhere when used.

//Drag
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.1
	angularDrag = 1

//Physical
	mass = 0.125
	//buoyancy = 0.375
	crashTolerance = 6
	breakingForce = 200
	breakingTorque = 200
	maxTemp = 3200
	fuelCrossFeed = True
	bulkheadProfiles = mk2, egg

	emissiveConstant = 0.7
	heatConductivity = 0.25

//Resources (Total Volume = 360 - 40% Structure = 216)
	RESOURCE
		{
			name = LiquidFuel
			amount = 0
			maxAmount = 97.2
		}
		
		RESOURCE
		{
			name = Oxidizer
			amount = 0
			maxAmount = 118.8
		}
	//Adicionar Life Support e compensar do uso da massa do combustível

//Modules
	MODULE
	{
		name = ModuleLiftingSurface
		useInternalDragModel = False
		deflectionLiftCoeff = 0.25
		dragAtMaxAoA = 0.1
		dragAtMinAoA = 0.05
	}

    MODULE
    {
        name = ModuleConnectedLivingSpace
        passable = true
    }

}
